#[logging]
logging.config=conf//icmp-ping-server-logback.xml

# [Application properties]
process.id=WCM01
process.name=ICMP Ping Server

#[server config]
server.threads.dbms=10
server.threads.work=50

#[server <---> operator]
server.center.bind.port=6070
server.center.dump=false

icmp.ping.timeout=5

#[cron tab]
wcam.crontab = 10 * * * * *
cctv.crontab = 10 * * * * *

#[Database properties]
#spring.datasource.hikari.driver-class-name=net.sf.log4jdbc.sql.jdbcapi.DriverSpy
spring.datasource.hikari.driver-class-name=com.tmax.tibero.jdbc.TbDriver
spring.datasource.hikari.jdbc-url=jdbc:tibero:thin:@100.100.10.10:8629:UTIS
spring.datasource.hikari.username=itsdev
spring.datasource.hikari.password=itsdev

spring.datasource.hikari.jpool-name=hikari-cp
spring.datasource.hikari.jmaximum-pool-size=30
spring.datasource.hikari.jminimum-idle=2

# FOR WEB UI: START
server.shutdown=graceful
server.port=80
server.error.whitelabel.enabled=true
server.error.include-exception=false
server.error.include-stacktrace=never

spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
server.servlet.session.timeout=300
# FOR WEB UI: END
